<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.RecyclerView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:id="@+id/RecyclerId"

    android:layout_marginLeft="50dp"

    >
</android.support.v7.widget.RecyclerView><!-- From: file:/E:/hamza/android/Projet/StatsDemo/app/src/main/res/layout/content_categ.xml -->